[Twisted-Python] Re: python2.5

Nicola Larosa nico at tekNico.net
Sun Oct 28 18:50:22 EDT 2007

> Sergey Alembekov wrote:
>> Will twisted works with python2.5?

Christopher Armstrong wrote:
> Twisted 2.5 works with Python 2.5 (the version number matching is just
> a coincidence :-)

Moreover, Twisted 2.5 *requires* Python 2.5 for inline callbacks, that are
often useful.

Nicola Larosa - http://www.tekNico.net/

The day Microsoft makes a product that doesn't suck
is the day they make a vacuum cleaner.
 -- Anonymous

More information about the Twisted-Python mailing list